Bug 1733580 - hwdata missing on OBS for SLES 15 in versions 2.9 and trunk/2.10
Summary: hwdata missing on OBS for SLES 15 in versions 2.9 and trunk/2.10
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Spacewalk
Classification: Community
Component: Clients
Version: 2.9
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Michael Mráka
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 15:44 UTC by sven.schelle
Modified: 2019-07-30 14:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-30 14:05:33 UTC


Attachments (Terms of Use)

Description sven.schelle 2019-07-26 15:44:49 UTC
Description of problem:
Package hwdata is missing for SLES15 on OBS for version 2.9 and trunk/2.10.

For 2.8 it's already fixed: https://www.redhat.com/archives/spacewalk-list/2018-October/msg00075.html

Version-Release number of selected component (if applicable):
2.9
2.10


How reproducible:
Happens on every fresh SLES 15 installation


Steps to Reproduce:
1. Install rhn-setup/rhn-client-tools version 2.9 or 2.10 on SLES 15
2. Installation fails with "nothing provides hwdata needed by pyhton3-hwdata-2.3.5-1.1.noarch"


Actual results:
Dependency 'hwdata' missing

Expected results:
Dependency 'hwdata' delivered from OBS

Additional info:

Comment 1 Tomas Lestach 2019-07-29 09:14:34 UTC
hwdata is a client piece. This means the Bug needs to be filed against the distribution you'd like to see the change - SLES in this case.
Michael, can you confirm, please?

Comment 2 Michael Mráka 2019-07-30 14:05:33 UTC
Yes, it have to be fixed in OBS. Please contact OBS spacewalk repo admins.


Note You need to log in before you can comment on or make changes to this bug.